.ProductBy {
	color: #FFFFFF;
}
body,td,th {
	color: #000000;
	font-family: Verdana, Arial;
	font-size: 10px;
}
body {
	background-color: #666666;
}
a:link {
	color: #FF6633;
}
a:visited {
	color: #FF6633;
}
a:hover {
	color: #FF6633;
}
a:active {
	color: #FF6633;
}.Evidenziato {
	font-weight: bold;
}
.Titolo {
	font-size: 14px;
	font-weight: bold;
}
.Didascalia {
	font-size: 10px;
	font-style: oblique;
}
.FotoQuadro {
	border: 1px dotted #666666;
}
